#logocol { margin: 0px; }

#logocol .newspaperlogo { width: 655px; height: 106px; background-image: url(logo_ottawacitizen_ff50ad.gif); margin: 0px; overflow: hidden; background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

#logocol .newspaperlogo h1 a { float: left; width: 655px; height: 95px; }

#logocol .newspaperlogo h1 span { display: none; }

.close-button { position: absolute; right: -27px; top: 34px; }

#headersearch .formrow ul.form_newspaper li.formbutton { background-image: url(searchButton_6564d4.gif); height: 25px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.navbar .navbarwrapper ul li { float: left; }

.navbar .navbarwrapper ul li a.navitem { color: rgb(0, 0, 0); font-family: georgia; }

#page .navbar .navbarwrapper ul li.hovered { z-index: 7; margin-top: -4px; background-image: url(rc_tr_dafd30.gif) !important; background-position: 100% 0% !important; background-repeat: no-repeat no-repeat !important; }

#page .navbar .navbarwrapper ul li.hovered a.navitem { text-decoration: underline; padding: 0px 3px; color: rgb(0, 0, 0) !important; background-image: url(rc_tl_4e36e1.gif) !important; background-color: transparent !important; background-position: 0% 0% !important; background-repeat: no-repeat no-repeat !important; }

#page .navbar .navbarwrapper ul li.hovered a.navitem span { padding: 12px 6px 10px !important; color: rgb(0, 0, 0) !important; background-image: url(rc_mid_d5484b.gif) !important; background-color: transparent !important; background-position: 100% 0% !important; background-repeat: repeat no-repeat !important; }

#weatherspot .temperature { left: 85px; top: 5px; }

#weatherspot .weather a { color: rgb(153, 153, 153); position: absolute; top: -15px; font-size: 11px; font-family: georgia; }

#weatherspot { width: 200px; overflow-x: hidden !important; }

.properties .navbar .navbarwrapper ul li#homes, .home #page .navbar .navbarwrapper ul li#home, .news #page .navbar .navbarwrapper ul li#news, .opinion #page .navbar .navbarwrapper ul li#opinion, .business #page .navbar .navbarwrapper ul li#business, .sports #page .navbar .navbarwrapper ul li#sports, .entertainment #page .navbar .navbarwrapper ul li#entertainment, .life #page .navbar .navbarwrapper ul li#life, .health #page .navbar .navbarwrapper ul li#health, .topics #page .navbar .navbarwrapper ul li#topics, .technology #page .navbar .navbarwrapper ul li#technology, .travel #page .navbar .navbarwrapper ul li#travel, .jobs #page .navbar .navbarwrapper ul li#jobs, .cars #page .navbar .navbarwrapper ul li#cars, .homes #page .navbar .navbarwrapper ul li#homes, .classifieds #page .navbar .navbarwrapper ul li#classifieds { background-image: url(hrc_tr_8769c8.gif); z-index: 5; margin-top: -4px; background-position: 100% 0%; background-repeat: no-repeat no-repeat; }

.properties .navbar .navbarwrapper ul li#homes.hovered, .home #page .navbar .navbarwrapper ul li#home.hovered, .news #page .navbar .navbarwrapper ul li#news.hovered, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered, .business #page .navbar .navbarwrapper ul li#business.hovered, .sports #page .navbar .navbarwrapper ul li#sports.hovered, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem.hovered, .life #page .navbar .navbarwrapper ul li#life.hovered, .health #page .navbar .navbarwrapper ul li#health.hovered, .topics #page .navbar .navbarwrapper ul li#topics.hovered, .technology #page .navbar .navbarwrapper ul li#technology.hovered, .travel #page .navbar .navbarwrapper ul li#travel.hovered, .jobs #page .navbar .navbarwrapper ul li#jobs.hovered, .cars #page .navbar .navbarwrapper ul li#cars.hovered, .homes #page .navbar .navbarwrapper ul li#homes.hovered, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered { background-image: url(rc_tr_dafd30.gif) !important; background-position: 100% 0% !important; background-repeat: no-repeat no-repeat !important; }

.properties .navbar .navbarwrapper ul li#homes a, .home #page .navbar .navbarwrapper ul li#home a.navitem, .news #page .navbar .navbarwrapper ul li#news a.navitem, .opinion #page .navbar .navbarwrapper ul li#opinion a.navitem, .business #page .navbar .navbarwrapper ul li#business a.navitem, .sports #page .navbar .navbarwrapper ul li#sports a.navitem, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem, .life #page .navbar .navbarwrapper ul li#life a.navitem, .health #page .navbar .navbarwrapper ul li#health a.navitem, .topics #page .navbar .navbarwrapper ul li#topics a.navitem, .technology #page .navbar .navbarwrapper ul li#technology a.navitem, .travel #page .navbar .navbarwrapper ul li#travel a.navitem, .jobs #page .navbar .navbarwrapper ul li#jobs a.navitem, .cars #page .navbar .navbarwrapper ul li#cars a.navitem, .homes #page .navbar .navbarwrapper ul li#homes a.navitem, .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem { color: rgb(255, 255, 255); background-image: url(hrc_tl_0f5a3f.gif); background-color: transparent; padding: 0px 2px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.properties .navbar .navbarwrapper ul li#homes.hovered a, .home #page .navbar .navbarwrapper ul li#home.hovered a.navitem, .news #page .navbar .navbarwrapper ul li#news.hovered a.navitem, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered a.navitem, .business #page .navbar .navbarwrapper ul li#business.hovered a.navitem, .sports #page .navbar .navbarwrapper ul li#sports.hovered a.navitem, .entertainment #page .navbar .navbarwrapper ul li#entertainment.hovered a.navitem, .life #page .navbar .navbarwrapper ul li#life.hovered a.navitem, .health #page .navbar .navbarwrapper ul li#health.hovered a.navitem, .topics #page .navbar .navbarwrapper ul li#topics.hovered a.navitem, .technology #page .navbar .navbarwrapper ul li#technology.hovered a.navitem, .travel #page .navbar .navbarwrapper ul li#travel.hovered a.navitem, .jobs #page .navbar .navbarwrapper ul li#jobs.hovered a.navitem, .cars #page .navbar .navbarwrapper ul li#cars.hovered a.navitem, .homes #page .navbar .navbarwrapper ul li#homes.hovered a.navitem, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem { color: rgb(0, 0, 0); background-image: url(rc_tl_4e36e1.gif) !important; background-color: transparent !important; background-position: 0% 0% !important; background-repeat: no-repeat no-repeat !important; }

.properties .navbar .navbarwrapper ul li#homes a span, .home #page .navbar .navbarwrapper ul li#home a.navitem span, .news #page .navbar .navbarwrapper ul li#news a.navitem span, .opinion #page .navbar .navbarwrapper ul li#opinion a.navitem span, .business #page .navbar .navbarwrapper ul li#business a.navitem span, .sports #page .navbar .navbarwrapper ul li#sports a.navitem span, .entertainment #page .navbar .navbarwrapper ul li#entertainment a.navitem span, .life #page .navbar .navbarwrapper ul li#life a.navitem span, .health #page .navbar .navbarwrapper ul li#health a.navitem span, .topics #page .navbar .navbarwrapper ul li#topics a.navitem span, .technology #page .navbar .navbarwrapper ul li#technology a.navitem span, .travel #page .navbar .navbarwrapper ul li#travel a.navitem span, .jobs #page .navbar .navbarwrapper ul li#jobs a.navitem span, .cars #page .navbar .navbarwrapper ul li#cars a.navitem span, .homes #page .navbar .navbarwrapper ul li#homes a.navitem span, .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem span { color: rgb(255, 255, 255); background-image: url(hrc_mid_b8a1cd.gif); background-color: transparent; padding: 12px 4px 8px !important; background-position: 100% 0%; background-repeat: repeat no-repeat; }

.properties .navbar .navbarwrapper ul li#homes.hovered a span, .home #page .navbar .navbarwrapper ul li#home.hovered a.navitem span, .news #page .navbar .navbarwrapper ul li#news.hovered a.navitem span, .opinion #page .navbar .navbarwrapper ul li#opinion.hovered a.navitem span, .business #page .navbar .navbarwrapper ul li#business.hovered a.navitem span, .sports #page .navbar .navbarwrapper ul li#sports.hovered a.navitem span, .entertainment #page .navbar .navbarwrapper ul li#entertainment.hovered a.navitem span, .life #page .navbar .navbarwrapper ul li#life.hovered a.navitem span, .health #page .navbar .navbarwrapper ul li#health.hovered a.navitem span, .topics #page .navbar .navbarwrapper ul li#topics.hovered a.navitem span, .technology #page .navbar .navbarwrapper ul li#technology.hovered a.navitem span, .travel #page .navbar .navbarwrapper ul li#travel.hovered a.navitem span, .jobs #page .navbar .navbarwrapper ul li#jobs.hovered a.navitem span, .cars #page .navbar .navbarwrapper ul li#cars.hovered a.navitem span, .homes #page .navbar .navbarwrapper ul li#homes.hovered a.navitem span, .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem span { color: rgb(0, 0, 0); background-image: url(rc_mid_d5484b.gif) !important; background-color: transparent !important; background-position: 100% 0% !important; background-repeat: repeat no-repeat !important; }

.navbar .navbarwrapper ul li#jobs { background-image: url(nav-class_c6d90c.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.navbar .navbarwrapper ul li#cars { background-image: url(nav-class_c6d90c.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.navbar .navbarwrapper ul li#homes { background-image: url(nav-class_c6d90c.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.navbar .navbarwrapper ul li#classifieds { background-image: url(nav-class_c6d90c.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#opinionbox .opinionblog .blogname { display: none; }

.partner-html li.mainnav .subnav { width: auto !important; }

li#news .subnavcontent { width: auto; }

li#news .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#community .subnavcontent { width: auto; }

li#community .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#opinion .subnavcontent { width: auto; }

li#opinion .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#business .subnavcontent { width: auto; }

li#business .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#sports .subnavcontent { width: auto; }

li#sports .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#entertainment .subnavcontent { width: auto; }

li#entertainment .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#life .subnavcontent { width: auto; }

li#life .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#guides .subnavcontent { width: auto; }

li#guides .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#topics .subnavcontent { width: auto; }

li#topics .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#health .subnavcontent { width: auto; }

li#health .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#technology .subnavcontent { width: auto; }

li#technology .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#travel .subnavcontent { width: auto; }

li#travel .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#cars .subnavcontent { width: auto; }

li#cars .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#homes .subnavcontent { width: auto; }

li#homes .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#classifieds .subnavcontent { width: auto; }

li#classifieds .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

li#jobs .subnavcontent { width: auto; }

li#jobs .subnav { position: absolute; top: 34px; left: 0px; margin-left: auto !important; }

.partner-html #networkbar ul.cc_dropdown li.cc { z-index: 110; }

.partner-html #networkbar ul.cc_dropdown li.cc .cc-dropdown { z-index: 110; }

.partner-html #networkbar .section_title { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 18px 0px 2px; }

.partner-html #networkbar .section_title a { font-size: 11px; color: rgb(0, 0, 0); }

.partner-html #networkbar .section_title span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

.partner-html #networkbar .section_title span.chevron { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; font-weight: bold; }

.partner-html #networkbar .section_title span i { text-transform: lowercase; font-weight: normal; }

.partner-html #networkbar .section_title h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.partner-html #networkbar .section_title h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.partner-html #networkbar .section_title h3 a:hover span { text-decoration: underline; }

.partner-html #networkbar .section_title h3 a:hover span.chevron { text-decoration: initial; }

.partner-html #navcontent li.hovered #textlinks ul li { padding: 0px; margin: 0px; background-image: none; overflow: hidden; z-index: 0; clear: both; display: block !important; float: none !important; background-position: initial initial; background-repeat: initial initial; }

.partner-html #navcontent li.hovered #textlinks ul li a { display: block; overflow: hidden; font-size: 12px; font-weight: normal; padding: 2px 5px 2px 0px; color: rgb(3, 90, 145); z-index: 0; float: none !important; background-image: url(list_dot_78d741.gif) !important; background-color: transparent !important; background-position: 3px 7px !important; background-repeat: no-repeat no-repeat !important; }

.partner-html .navbar .navbarwrapper #navcontent li.hovered #textlinks li a span { padding: 0px; float: left; }

.partner-html #navcontent li.hovered #textlinks ul li a span { padding: 0px; display: inline; background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

.partner-html #navcontent li.hovered #textlinks ul li a:hover { background-image: url(list_dot_78d741.gif) !important; background-position: 3px 7px !important; background-repeat: no-repeat no-repeat !important; }

.partner-html #navcontent li.hovered .tagged #textlinks ul li { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(236, 236, 236); padding: 1px 0px; }

.partner-html #navcontent li.hovered .tagged #textlinks ul li.lastnoline { border-bottom-style: none; }

.partner-html #navcontent li.hovered .tagged #textlinks .featurecontent { border-bottom-style: none; }

.partner-html #navcontent li.hovered .tagged #textlinks ul li a { font-size: 12px; font-weight: normal; margin: 0px; padding: 5px 5px 5px 0px; color: rgb(3, 90, 145); overflow: hidden; background-image: url(list_dot_78d741.gif) !important; background-color: transparent !important; background-position: 3px 10px !important; background-repeat: no-repeat no-repeat !important; }

.partner-html #navcontent li.hovered .tagged #textlinks ul li a:hover { overflow: hidden; text-decoration: initial; background-image: url(http://www.ottawacitizen.com/images/newspaper/list_dot_w.gif) !important; background-color: rgb(221, 243, 254) !important; background-position: 3px 10px !important; background-repeat: no-repeat no-repeat !important; }

.partner-html #navcontent li.hovered .tagged #textlinks ul li a:hover span { text-decoration: initial; }

.partner-html #navcontent li.hovered .col_160 #textlinks ul li a { width: 155px; }

.partner-html li#news .subnav { top: 35px; }

.partner-html li#community .subnav { top: 35px; }

.partner-html li#opinion .subnav { top: 35px; }

.partner-html li#business .subnav { top: 35px; }

.partner-html li#sports .subnav { top: 35px; }

.partner-html li#entertainment .subnav { top: 35px; }

.partner-html li#life .subnav { top: 35px; }

.partner-html li#guides .subnav { top: 35px; }

.partner-html li#topics .subnav { top: 35px; }

.partner-html li#health .subnav { top: 35px; }

.partner-html li#technology .subnav { top: 35px; }

.partner-html li#travel .subnav { top: 35px; }

.partner-html li#cars .subnav { top: 35px; }

.partner-html li#homes .subnav { top: 35px; }

.partner-html li#classifieds .subnav { top: 35px; }

.partner-html li#jobs .subnav { top: 35px; }

.partner-html .classifieds #page .navbar .navbarwrapper ul li#classifieds a.navitem span { padding: 12px 4px 6px !important; }

.partner-html .classifieds #page .navbar .navbarwrapper ul li#classifieds.hovered a.navitem span { padding: 12px 6px 11px !important; }

.ie6 #banner { margin-left: 2px; width: 945px; clear: both; z-index: 0; display: inline; position: static; }

.ie6 .bodywrapper { padding: 0px; }

#banner { z-index: 0; background-color: transparent; position: static; background-position: initial initial; background-repeat: initial initial; }

.partner-html #content, .partner-html #footer { background-color: transparent; background-position: initial initial; background-repeat: initial initial; }

.ie6 #networkbar { position: static; }

.ie7 #networkbar { position: static; }

#networkbar { position: static; }

#weatherfix { position: relative; }

#weatherfix #weatherspot { position: absolute; top: -80px; left: 0px; display: none; }

.partner-html .adwrapper { height: 100px; }

.partner-html li.mainnav .subnav { width: auto !important; }

.partner-html .navbar { height: 41px; }

.partner-html #networkbar #weatherspot { position: absolute; top: -80px; left: 5px; display: none; }

.partner-html #leaderboard .ad { width: 728px; position: absolute; right: 0px; top: 1px; left: auto; }

#navtabs { z-index: 1; }

ul#navcontent li.hovered .topfeature03 h1 a, ul#navcontent li.hovered .topfeature03 h1 a span, ul#navcontent li.hovered .topfeature03 h1 { font-size: 14px; margin: 0px; float: none; color: rgb(3, 90, 145); }

ul#navcontent li.hovered .topfeature03 .doc, ul#navcontent li.hovered .topfeature03 .morelink, ul#navcontent li.hovered .topfeature03 .timestamp, ul#navcontent li.hovered .topfeature03 .relatedlinks, ul#navcontent li.hovered .topfeature03 .photo_credit { display: none; font-size: 1px; height: 1px; }

ul#navcontent li.hovered .topfeature03 a, ul#navcontent li.hovered .topfeature03 p { padding: 0px; margin: 0px; line-height: 1.3em; }

ul#navcontent li.hovered .topfeature03 .headline, ul#navcontent li.hovered .topfeature03 h1 a, ul#navcontent li.hovered .topfeature03 h1 { margin: 0px; float: left; padding: 0px; width: 100%; font-family: georgia; font-weight: normal; }

ul#navcontent li.hovered .topfeature03 h1 { padding-bottom: 5px; }

ul#navcontent li.hovered .topfeature03 .headline { clear: both; }

ul#navcontent li.hovered .topfeature03 .col_content { padding: 0px; margin: 0px; float: left; font-size: 11px; width: 220px; }

ul#navcontent li.hovered .topfeature03 .col_image { float: left; padding: 4px 0px 10px; width: 140px; overflow: hidden; margin: 0px !important; }

ul#navcontent li.hovered .topfeature03 .col_image img { width: 130px; height: 88px; margin: 0px !important; }

ul#navcontent li.hovered .featurecontent, ul#navcontent li.hovered ul { padding-top: 0px; margin-top: 0px; }

body .headerwrapper { position: static; }

.cont { width: 465px; }

.rg-rotator { padding: 25px 0px 20px; width: 465px; height: 383px; overflow: hidden; }

.rg-rotator a { text-decoration: initial; color: rgb(14, 125, 168); }

.rg-rotator a:hover { text-decoration: underline; }

.rg-rotator .clear { height: 0px; clear: both; font-size: 1px; overflow: hidden; width: 100%; margin: 0px; padding: 0px; }

.rg-rotator img, .rg-rotator a { border: none; }

.rg-rotator .rgr-imageframe { background-image: url(http://www.calgaryherald.com/images/restaurant-guide/rotator-frame.gif); padding: 3px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.rgr-control { position: relative; height: 0px; }

.rgr-control .rgr-controlarea { position: absolute; right: 4px; top: -25px; }

.rgr-control .rgr-buttons { float: right; width: 18px; height: 19px; background-image: url(http://www.calgaryherald.com/images/restaurant-guide/rgr-button.jpg); margin: 2px 0px 0px 2px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.rgr-control a.rgr-buttons:hover { background-position: -19px 0px; }

.rgr-control .active { background-position: -19px 0px; }

.rgr-control .rgr-pause { float: right; width: 21px; height: 22px; background-image: url(http://www.calgaryherald.com/images/restaurant-guide/rgr-pause2.gif); margin-left: 3px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.rgr-control a.rgr-pause:hover { background-position: -22px 0px; }

.rgr-control .play { background-image: url(http://www.calgaryherald.com/images/restaurant-guide/rgr-play.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.rgr-control a.play:hover { background-position: -22px 0px; }

.rg-rotator .rgr-content h1 { font-family: Georgia, 'Times New Roman', Times, serif; padding: 5px 0px 10px; margin: 0px; font-weight: normal; }

.rg-rotator .rgr-content h1 a { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 28px; color: rgb(0, 0, 0); line-height: normal; }

.rg-rotator .rgr-author { font-style: italic; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: rgb(159, 159, 159); float: left; padding: 0px 10px 8px 0px; }

.rg-rotator .rgr-author span { color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; }

.rg-rotator .rgr-date { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: rgb(51, 51, 51); }

.rg-rotator .rgr-date span { font-style: italic; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: rgb(159, 159, 159); }

.rg-rotator .rgr-text { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 14px; line-height: 17px; color: rgb(51, 51, 51); }

.rg-rotator .rgr-text a { font-style: italic; font-size: 14px; }

.rg-feature { background-image: url(http://www.calgaryherald.com/images/restaurant-guide/dotline.gif); padding-top: 20px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.rg-feature .rgf-wrapper { padding: 0px 0px 20px; float: left; }

.rg-feature a { text-decoration: initial; color: rgb(14, 125, 168); }

.rg-feature a:hover { text-decoration: underline; }

.rg-feature .clear { height: 0px; clear: both; font-size: 1px; overflow: hidden; width: 100%; margin: 0px; padding: 0px; }

.rg-feature img, .rg-feature a { border: none; }

.rg-feature .rgf-image { float: left; padding: 7px; background-image: url(http://www.calgaryherald.com/images/restaurant-guide/frame.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.rg-feature .rgf-rightcol { float: left; margin-left: 15px; display: inline; width: 310px; }

.rg-feature h3 { padding: 0px 0px 5px; margin: 0px; font-size: 14px; font-weight: bold; font-family: Georgia, 'Times New Roman', Times, serif; float: left; }

.rg-feature .rgf-author { font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: left; padding: 0px 10px 8px 0px; font-style: italic; color: rgb(159, 159, 159); }

.rg-feature .rgf-author span { color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; }

.rg-feature .rgf-date { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: rgb(51, 51, 51); }

.rg-feature .rgf-date span { font-style: italic; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: rgb(159, 159, 159); }

.rg-feature .rgf-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: rgb(51, 51, 51); line-height: 14px; }

.rg-feature .rgf-text a { font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; font-size: 11px; }